WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

TweetScribe

TweetScribe plugin connects your WordPress blog with TweetScribe.me

Requirements

A twitter account and following @twscribe More on http://tweetscribe.me/home/start

Video Tour

For a video tour on the service and the plugin check out http://tweetscribe.me/home/more

Troubleshooting

If you get "ERROR #102" while saving your data on the admin panel, this means that you either provided a wrong username/password or you are not following @twscribe

Contact

To submit bugs or ask anything you can visit our fora at http://forum.tweetscribe.me Anything else you can also mail me at stratosg@stratosector.net

Requires: 2.1 or higher
Compatible up to: 2.7.1
Last Updated: 2009-5-19
Downloads: 692

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.